uuid: 5c439ce9-93d5-4439-99fa-2c2f4a7f6310
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.status
field_name: status
entity_type: comment
bundle: comment
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
